Subject: bug#57320: 29.0.50; Lucid menus can't be operated with the mouse

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Aug 2022 17:00:47 +0200

Stefan via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> - The menu entries are not highlighted as I move the mouse over
>   them, and submenus don't popup as I move the mouse over them.
> - If I mouse-click on an entry in a menu, the menu is not removed and
>   the corresponding command is not run.  Instead I get my window
>   manager's "root menu" (i.e. the menu I get when I click in the
>   background) popup on top of the Lucid menu.
>   Same happens if I click on a menu entry which is a submenu.

This is with

./configure --with-x-toolkit=lucid

?

In that case, I can't reproduce these issues -- the menus work fine for
me.  (On the current Ubuntu, under X.)